/*******************************************************************************************************************************************


███████╗████████╗██╗   ██╗██████╗ ██╗ ██████╗     ██████╗ ██╗      ██████╗  ██████╗██╗  ██╗    ████████╗██╗  ██╗██████╗ ███████╗███████╗
██╔════╝╚══██╔══╝██║   ██║██╔══██╗██║██╔═══██╗    ██╔══██╗██║     ██╔═══██╗██╔════╝██║ ██╔╝    ╚══██╔══╝██║  ██║██╔══██╗██╔════╝██╔════╝
███████╗   ██║   ██║   ██║██║  ██║██║██║   ██║    ██████╔╝██║     ██║   ██║██║     █████╔╝        ██║   ███████║██████╔╝█████╗  █████╗  
╚════██║   ██║   ██║   ██║██║  ██║██║██║   ██║    ██╔══██╗██║     ██║   ██║██║     ██╔═██╗        ██║   ██╔══██║██╔══██╗██╔══╝  ██╔══╝  
███████║   ██║   ╚██████╔╝██████╔╝██║╚██████╔╝    ██████╔╝███████╗╚██████╔╝╚██████╗██║  ██╗       ██║   ██║  ██║██║  ██║███████╗███████╗
╚══════╝   ╚═╝    ╚═════╝ ╚═════╝ ╚═╝ ╚═════╝     ╚═════╝ ╚══════╝ ╚═════╝  ╚═════╝╚═╝  ╚═╝       ╚═╝   ╚═╝  ╚═╝╚═╝  ╚═╝╚══════╝╚══════╝
                                                                                                                                                                                                                                                                  
                                     
 ******************************************************************************************************************************************/


 .is-root-container .nvm-studio-block-three {
    pointer-events: none;
}

  /* NVM STUDIO BLOCK THREE */
  .laptop .nvm-studio-block-three {
    display: flex;
    justify-content: center;
    gap: calc(0.5 * var(--nvm-grid-gutter));
  }
  
    .desktop .studio-block-three-left {
      /*max-width: 720px;*/
      margin-left: var(--ks-horizontal-space-A);
    }

    .large .studio-block-three-left {
      margin-left: calc(2 * var(--nvm-grid-gutter));
    }

      .studio-block-three-left-image {
        margin-left: auto;
        margin-bottom: calc(var(--nvm-length-medium) + 5px);
      }

        .studio-block-three-left-image a,
        .studio-block-three-right-image a {
          display: block;
        }

        .studio-block-three-left-image video {
          aspect-ratio: 3 / 2;
          object-fit: cover;
          margin-bottom: calc(var(--nvm-length-medium) + 5px);
        }

        .studio-block-three-right-image video {
          aspect-ratio: 3 / 4;
          object-fit: cover;
        }

      .studio-block-three-left-title {
        margin-top: 0;
        padding-left: var(--ks-horizontal-space-A);
        padding-right: var(--ks-horizontal-space-A);
        margin-bottom: var(--ks-vertical-space-D);
      }

      .tablet .studio-block-three-left-title {
        margin-top: 0;
        padding-right: var(--ks-horizontal-space-C);
      }

      .studio-block-three-left-content {
        padding-left: var(--ks-horizontal-space-A);
        margin-right: var(--ks-horizontal-space-A);
        font-family: var(--nvm-font-sans-serif-roboto);
      }

      .desktop .studio-block-three-left-content {
        margin-right: var(--ks-horizontal-space-B);
      }
  
    .studio-block-three-right {
      margin-top: var(--nvm-length-large);
    }

    .desktop .studio-block-three-right {
      margin-right: calc(2 * var(--nvm-grid-gutter));
    }

    .large .studio-block-three-right {
      margin-right: calc(5 * var(--nvm-grid-gutter));
    }

    .studio-block-three-right-content {
      margin-top: var(--ks-horizontal-space-A);
      margin-right: var(--ks-horizontal-space-B);
      font-family: var(--nvm-font-sans-serif-roboto);
    }


  /* NVM STUDIO BLOCK THREE B */
  .laptop .nvm-studio-block-three-b {
    display: flex;
    justify-content: center;
    gap: calc(0.5 * var(--nvm-grid-gutter));
  }

    .laptop .nvm-studio-block-three-b .negative-2m {
      margin-top: calc(-1 * var(--nvm-grid-gutter));
    }

    .desktop .nvm-studio-block-three-b .negative-2m {
      margin-top: calc(-2 * var(--nvm-grid-gutter));
    }

    .large .nvm-studio-block-three-b .negative-2m {
      margin-top: calc( var(--nvm-grid-gutter));
    }

    .xlarge .nvm-studio-block-three-b .negative-2m {
      margin-top: calc(-2 * var(--nvm-grid-gutter));
    }

    .small .nvm-studio-block-three-b .recognition {
       margin-top: var(--ks-vertical-space-E) !important;
       margin-right: var(--ks-horizontal-space-A);
    }

    .tablet .nvm-studio-block-three-b .recognition {
       margin-top: var(--ks-vertical-space-E) !important;
       margin-right: var(--ks-horizontal-space-B);
    }
      .nvm-studio-block-three-b .recognition {
        font-family: var(--nvm-font-sans-serif-roboto);
      }

        .nvm-studio-block-three-b .recognition h3 {
          margin-bottom: var(--ks-vertical-space-D);
          font-size: 30px;
        }
  
        .nvm-studio-block-three-b video {
          aspect-ratio: 3 / 4;
          object-fit: cover;
        }

        .studio-block-three-b-right-content {
          padding-left: var(--ks-horizontal-space-A);
        }
        
  /* Sticky */
  .nvm-studio-block-three .sticky,
  .nvm-studio-block-three-b .sticky {
    position: -webkit-sticky;
      position: sticky;
      top: 110px;
  }